Jump to content


Quinnat

Member Since 27 Aug 2017
Offline Last Active Sep 27 2017 08:57 PM
-----

Topics I've Started

Error: TTaskDialog requires Windows Vista or later

27 August 2017 - 12:14 AM

I get this error message when using the TreeShare for Ancestry window. I can reproduce it consistently on clicking the button "Options" and choosing "Clear everyone from changed list". (I did get the same error message doing a different function within TreeShare but don't remember exactly what it was. Most likely it was while syncing one individual.

 

I am using RootsMagic for Mac version 7.5.3.0 (25 Aug 2017). Because of this error I can't use TreeShare with the Mac version. (Tried same thing in Windows 10 with no issue.)

 

Has anyone encountered this and, if so, found a solution?